Source-Changes-HG archive
[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]
[src/trunk]: src/etc/rc.d Trailing whitespace
details: https://anonhg.NetBSD.org/src/rev/8f7349f02f33
branches: trunk
changeset: 935501:8f7349f02f33
user: skrll <skrll%NetBSD.org@localhost>
date: Sat Jul 04 06:24:53 2020 +0000
description:
Trailing whitespace
diffstat:
etc/rc.d/bootconf.sh | 4 ++--
etc/rc.d/fccache.in | 4 ++--
etc/rc.d/ipfilter | 4 ++--
etc/rc.d/lvm | 14 +++++++-------
etc/rc.d/mdnsd | 4 ++--
etc/rc.d/named | 6 +++---
etc/rc.d/network | 4 ++--
etc/rc.d/npf | 4 ++--
etc/rc.d/ntpd | 4 ++--
etc/rc.d/pf | 4 ++--
etc/rc.d/rtadvd | 4 ++--
11 files changed, 28 insertions(+), 28 deletions(-)
diffs (268 lines):
diff -r 39bd83ef9753 -r 8f7349f02f33 etc/rc.d/bootconf.sh
--- a/etc/rc.d/bootconf.sh Sat Jul 04 05:18:37 2020 +0000
+++ b/etc/rc.d/bootconf.sh Sat Jul 04 06:24:53 2020 +0000
@@ -1,6 +1,6 @@
#!/bin/sh
#
-# $NetBSD: bootconf.sh,v 1.15 2012/12/31 23:21:27 christos Exp $
+# $NetBSD: bootconf.sh,v 1.16 2020/07/04 06:24:53 skrll Exp $
#
# PROVIDE: bootconf
@@ -38,7 +38,7 @@
case $name in
current|default|\*)
continue
- ;;
+ ;;
*)
if [ "$name" = "$default" ]; then
echo -n "${spc}[${name}]"
diff -r 39bd83ef9753 -r 8f7349f02f33 etc/rc.d/fccache.in
--- a/etc/rc.d/fccache.in Sat Jul 04 05:18:37 2020 +0000
+++ b/etc/rc.d/fccache.in Sat Jul 04 06:24:53 2020 +0000
@@ -1,9 +1,9 @@
#!/bin/sh
#
-# $NetBSD: fccache.in,v 1.3 2012/02/07 10:36:01 mbalmer Exp $
+# $NetBSD: fccache.in,v 1.4 2020/07/04 06:24:53 skrll Exp $
#
-# PROVIDE: fccache
+# PROVIDE: fccache
# REQUIRE: mountcritremote
# BEFORE: DAEMON
diff -r 39bd83ef9753 -r 8f7349f02f33 etc/rc.d/ipfilter
--- a/etc/rc.d/ipfilter Sat Jul 04 05:18:37 2020 +0000
+++ b/etc/rc.d/ipfilter Sat Jul 04 06:24:53 2020 +0000
@@ -1,6 +1,6 @@
#!/bin/sh
#
-# $NetBSD: ipfilter,v 1.18 2009/03/23 18:52:02 hannken Exp $
+# $NetBSD: ipfilter,v 1.19 2020/07/04 06:24:53 skrll Exp $
#
# PROVIDE: ipfilter
@@ -84,7 +84,7 @@
if [ -f /etc/ipf6.conf ] && ! /sbin/ipf -I -6 -f /etc/ipf6.conf; then
err 1 "reload of ipf6.conf failed; not swapping to new ruleset."
fi
-
+
# Swap in the new rules
#
/sbin/ipf -s
diff -r 39bd83ef9753 -r 8f7349f02f33 etc/rc.d/lvm
--- a/etc/rc.d/lvm Sat Jul 04 05:18:37 2020 +0000
+++ b/etc/rc.d/lvm Sat Jul 04 06:24:53 2020 +0000
@@ -1,6 +1,6 @@
#!/bin/sh
#
-# $NetBSD: lvm,v 1.5 2009/04/21 16:08:57 joerg Exp $
+# $NetBSD: lvm,v 1.6 2020/07/04 06:24:53 skrll Exp $
#
# PROVIDE: lvm
@@ -20,7 +20,7 @@
{
if [ -x /sbin/dmsetup ]; then
/sbin/dmsetup version >/dev/null
- if [ $? -ne 0 ]; then
+ if [ $? -ne 0 ]; then
warn "Device-mapper not present in kernel"
return 1;
fi
@@ -31,7 +31,7 @@
# Scan for all available VG's
/sbin/lvm vgscan --mknodes --ignorelockingfailure >/dev/null
-
+
# Activate all LV's and create apropriate nodes in /dev
/sbin/lvm vgchange --ignorelockingfailure -a y >/dev/null
LV_LIST=$(/sbin/lvm vgdisplay -C -o vg_name --noheadings 2>/dev/null)
@@ -43,7 +43,7 @@
{
if [ -x /sbin/dmsetup ]; then
/sbin/dmsetup version >/dev/null
- if [ $? -ne 0 ]; then
+ if [ $? -ne 0 ]; then
warn "Device-mapper not present in kernel"
return 1;
fi
@@ -51,7 +51,7 @@
if [ -x /sbin/lvm ]; then
echo "Unconfiguring lvm devices."
-
+
LOGICAL_VOLUMES=$(/sbin/lvm lvdisplay -C -o vg_name,lv_name \
-O vg_name --separator \/ --noheadings 2>/dev/null)
VOLUME_GROUPS=$(/sbin/lvm vgdisplay -C -o vg_name \
@@ -68,7 +68,7 @@
;;
esac
done
-
+
for vg in ${VOLUME_GROUPS}; do
# Set IFS to field separator
IFS=":"
@@ -76,7 +76,7 @@
# The seventh parameter is number of opened LVs in a Volume Group
VG_HAS_ACTIVE_LV=$7
IFS="$ifs_restore";
-
+
if [ "${VG_HAS_ACTIVE_LV}" = 0 ]; then
echo " Shutting Down volume group: ${vg}"
/sbin/lvm vgchange -an --ignorelockingfailure \
diff -r 39bd83ef9753 -r 8f7349f02f33 etc/rc.d/mdnsd
--- a/etc/rc.d/mdnsd Sat Jul 04 05:18:37 2020 +0000
+++ b/etc/rc.d/mdnsd Sat Jul 04 06:24:53 2020 +0000
@@ -1,6 +1,6 @@
#!/bin/sh
#
-# $NetBSD: mdnsd,v 1.3 2015/10/15 16:47:28 roy Exp $
+# $NetBSD: mdnsd,v 1.4 2020/07/04 06:24:53 skrll Exp $
#
# PROVIDE: mdnsd
@@ -22,6 +22,6 @@
fi
chown _mdnsd:_mdnsd /var/run/mdnsd
}
-
+
load_rc_config $name
run_rc_command "$1"
diff -r 39bd83ef9753 -r 8f7349f02f33 etc/rc.d/named
--- a/etc/rc.d/named Sat Jul 04 05:18:37 2020 +0000
+++ b/etc/rc.d/named Sat Jul 04 06:24:53 2020 +0000
@@ -1,6 +1,6 @@
#!/bin/sh
#
-# $NetBSD: named,v 1.25 2014/07/13 22:06:56 tls Exp $
+# $NetBSD: named,v 1.26 2020/07/04 06:24:53 skrll Exp $
#
# PROVIDE: named
@@ -77,7 +77,7 @@
fi
# If running in a chroot cage, ensure that the appropriate files
- # exist inside the cage, as well as helper symlinks into the cage
+ # exist inside the cage, as well as helper symlinks into the cage
# from outside.
#
# As this is called after the is_running and required_dir checks
@@ -104,7 +104,7 @@
for i in null random urandom; do
if [ ! -c "${named_chrootdir}/dev/$i" ]; then
rm -f "${named_chrootdir}/dev/$i"
- (cd /dev &&
+ (cd /dev &&
/bin/pax -rw -pe "$i" "${named_chrootdir}/dev")
fi
done
diff -r 39bd83ef9753 -r 8f7349f02f33 etc/rc.d/network
--- a/etc/rc.d/network Sat Jul 04 05:18:37 2020 +0000
+++ b/etc/rc.d/network Sat Jul 04 06:24:53 2020 +0000
@@ -1,6 +1,6 @@
#!/bin/sh
#
-# $NetBSD: network,v 1.79 2020/06/12 11:04:45 roy Exp $
+# $NetBSD: network,v 1.80 2020/07/04 06:24:53 skrll Exp $
#
# PROVIDE: network
@@ -191,7 +191,7 @@
fi
;;
- host)
+ host)
echo 'IPv6 mode: host'
;;
diff -r 39bd83ef9753 -r 8f7349f02f33 etc/rc.d/npf
--- a/etc/rc.d/npf Sat Jul 04 05:18:37 2020 +0000
+++ b/etc/rc.d/npf Sat Jul 04 06:24:53 2020 +0000
@@ -1,6 +1,6 @@
#!/bin/sh
#
-# $NetBSD: npf,v 1.4 2019/04/19 18:36:25 leot Exp $
+# $NetBSD: npf,v 1.5 2020/07/04 06:24:53 skrll Exp $
#
# Public Domain.
#
@@ -27,7 +27,7 @@
{
if [ ! -f ${config} ]; then
warn "${config} is not readable; failed."
- exit 1
+ exit 1
fi
}
diff -r 39bd83ef9753 -r 8f7349f02f33 etc/rc.d/ntpd
--- a/etc/rc.d/ntpd Sat Jul 04 05:18:37 2020 +0000
+++ b/etc/rc.d/ntpd Sat Jul 04 06:24:53 2020 +0000
@@ -1,6 +1,6 @@
#!/bin/sh
#
-# $NetBSD: ntpd,v 1.16 2015/11/23 19:56:47 christos Exp $
+# $NetBSD: ntpd,v 1.17 2020/07/04 06:24:53 skrll Exp $
#
# PROVIDE: ntpd
@@ -25,7 +25,7 @@
fi
# If running in a chroot cage, ensure that the appropriate files
- # exist inside the cage, as well as helper symlinks into the cage
+ # exist inside the cage, as well as helper symlinks into the cage
# from outside.
#
# As this is called after the is_running and required_dir checks
diff -r 39bd83ef9753 -r 8f7349f02f33 etc/rc.d/pf
--- a/etc/rc.d/pf Sat Jul 04 05:18:37 2020 +0000
+++ b/etc/rc.d/pf Sat Jul 04 06:24:53 2020 +0000
@@ -1,6 +1,6 @@
#!/bin/sh
#
-# $NetBSD: pf,v 1.11 2018/06/29 12:34:15 roy Exp $
+# $NetBSD: pf,v 1.12 2020/07/04 06:24:53 skrll Exp $
#
# PROVIDE: pf
@@ -35,7 +35,7 @@
# The pf_boot script has enabled pf already.
if [ "$autoboot" != yes ]; then
- /sbin/pfctl -q ${pf_flags} -e
+ /sbin/pfctl -q ${pf_flags} -e
fi
if [ -f ${pf_rules} ]; then
diff -r 39bd83ef9753 -r 8f7349f02f33 etc/rc.d/rtadvd
--- a/etc/rc.d/rtadvd Sat Jul 04 05:18:37 2020 +0000
+++ b/etc/rc.d/rtadvd Sat Jul 04 06:24:53 2020 +0000
@@ -1,6 +1,6 @@
#!/bin/sh
#
-# $NetBSD: rtadvd,v 1.10 2016/11/19 01:14:58 kre Exp $
+# $NetBSD: rtadvd,v 1.11 2020/07/04 06:24:53 skrll Exp $
#
# PROVIDE: rtadvd
@@ -22,7 +22,7 @@
local chdir="$(getent passwd _rtadvd | cut -d: -f6)"
local conf=/etc/rtadvd.conf myflags o confdir
local cflag=false
-
+
[ -z "${chdir}" ] || [ "/${chdir}" = // ] && return 0
if [ -n "${flags}" ]; then
Home |
Main Index |
Thread Index |
Old Index